Trackers
Update a tracker (cadence, enable/disable, rename)
PATCH
/v1/trackers/{id}Authorization
accessKey x-access-key<token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/trackers/string" \ -H "Content-Type: application/json" \ -d '{}'{
"success": true,
"data": {
"id": "string",
"organizationId": "string",
"brandId": "string",
"name": null,
"intervalMinutes": 0,
"enabled": true,
"lastRunAt": null,
"nextRunAt": null,
"lastStatus": null,
"lastError": null,
"runCount": 0,
"createdAt": "string",
"updatedAt": "string"
}
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}